/*
 * 	1260px TO 1599px
 * */


body { margin: 0px; background: #ececec; font-size: 1em;  }
.div_capsule { font-family: 'Open Sans', sans-serif; }
.div_short { width: 1260px; margin-left: auto; margin-right: auto }
.div_fixed { position: fixed; width: 100%; z-index: 100 }
.div_scroll { padding-top: 199px }

.div_phone_numbers { background: black }
.div_phone_numbers_content { text-align: center; padding: 10px }
.div_phone_numbers_content > ul { list-style: none; color: white; margin: 0px; padding: 0px; font-size: 0.9em }
.div_phone_numbers_content > ul > li { display: inline-block  }
.div_phone_numbers_content > ul > li > a { color: white; text-decoration: none }

.div_header { background: #1F1F1F; height: 120px }
.div_header_content { text-align: center }
.div_logo { padding-top: 10px }
.div_logo img { width: 400px; height: auto; }

.div_menu { background: #e6b334; border-bottom: 1px solid silver; }
.div_menu_content { text-align: center  }

.div_menu_content ul { text-align: left; display: inline; margin: 0; padding: 15px 4px 17px 0; list-style: none }
.div_menu_content ul > li { display: inline-block; margin-right: -4px; position: relative; padding: 10px 15px; cursor: pointer; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -ms-transition: all 0.2s;  -o-transition: all 0.2s;  transition: all 0.2s; color: black; font-weight: bolder }
.div_menu_content ul > li > a { color: black; text-decoration: none }
.div_menu_content ul > li:hover { background: #FFCE00;  }
.div_menu_content ul > li > ul { padding: 0; position: absolute; top: 38px; left: 0; width: 300px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; visibility: hidden;  -webkit-transiton: opacity 0.2s;  -moz-transition: opacity 0.2s;  -ms-transition: opacity 0.2s;  -o-transition: opacity 0.2s;  -transition: opacity 0.2s; z-index: 99999 }
.div_menu_content ul > li > ul > li { background: #e6b334; display: block; color: black; padding: 10px 15px; width: 300px }
.div_menu_content ul > li > ul > li > a { color: black; text-decoration: none }
.div_menu_content ul > li > ul > li:hover { background: #FFCE00; }
.div_menu_content ul > li:hover > ul { display: block; opacity: 1; visibility: visible; }
.topmenu_button_flag_0 { }
.topmenu_button_flag_1 { background: #E69134 !important }
.topmenu_button_flag_1:hover { background: #FFCE00 !important }

.div_banner {  width: 100%; height: 315px; text-align: center; border-bottom: 4px solid #ececec }
.div_banner_content { /* N/A */ }

.div_main { }
.div_main_content { padding-left: 50px; padding-right: 50px; padding-top: 25px; padding-bottom: 25px; background: white }

.main_lhs_div { float: left; width: 710px; line-height: 1.6em; box-sizing: border-box }
.main_lhs_div_inner { width: 680px }
.main_lhs_div_inner a { color: blue; text-decoration: none }
.main_lhs_div_inner a:hover { color: purple; text-decoration: none }
.main_rhs_div { float: right; width: 430px; line-height: 1.6em; border-left: 2px dotted #e6b334; box-sizing: border-box; padding-left: 30px}
.main_rhs_div_inner {  }

.main_rhs_form_div { }
.main_rhs_form_div > form { margin: 0px; padding: 0px }
.main_rhs_form_div > form > div { margin-top: 5px; margin-bottom: 5px }
.main_rhs_form_div > form > div > label { font-size: 0.9em; color: gray }
.main_rhs_form_div > form > div > input[type=text], .main_rhs_form_div > form > div > select, .main_rhs_form_div > form > div > textarea { border: 1px solid #e6b334; width: 100%; padding: 10px; box-sizing: border-box; background: #FFFCE4 }
.main_rhs_form_div > form > div > textarea { height: 150px }
.main_rhs_form_div > form > div > input[type=button], .main_rhs_form_div > form > div > input[type=reset]  { padding: 5px; width: 40%; margin-top: 5px }
.main_rhs_form_div > form > div > input[type=button] { font-weight: bolder }
.main_rhs_form_div > form > div > input[type=reset] { color: gray }
.main_rhs_form_div > form > div > input[type=checkbox] {  }

.rentries_buttons_div { text-align: left; width: 410px }
.rentries_buttons_div > div { display: inline-block; margin: 5px }
.rentries_buttons_div > div > div { width: 400px; height: 300px; display: table-cell; box-sizing: border-box; transition: 1s; cursor: pointer; vertical-align: bottom; text-align: center; border-radius: 10px  }
.rentries_buttons_div > div > div:hover { opacity: 0.8 }
.rentries_buttons_div > div > div > div { display: table-row }
.rentries_buttons_div > div > div > div > div { opacity: 0.9; display: table-cell; width: 400px; height: 60px; background: white; font-weight: bolder; box-sizing: border-box; vertical-align: middle; text-align: center; font-size: 1.1em  }
.rentries_buttons_div > div > div > div > div a { text-decoration: none; color: black }

.ca_div { }
.ca_div strong { color: purple }

/* footer */
.div_footer {
  background: #1F1F1F;
  min-height: 300px;
  
}
.div_footer_content { color: white; text-align: center; padding: 20px; color: white; font-size: 0.9em }
.div_footer_content a { color: white; text-decoration: none }
.div_footer_content a:hover { text-decoration: underline }
.div_footer_content hr { border: 0px !important; border-top: 2px dotted gray !important }

.footer_copyright_p span { white-space: nowrap }

.footer_tinylink_p { color: gray; font-size: 0.9em }
.footer_tinylink_p a { color: gray }
.footer_tinylink_p a:hover { color: silver }

.footer_pagelinks_div { text-align: left; display: table; margin-bottom: 20px; margin-top: 20px; width: 100%; margin-left: auto; margin-right: auto  }
.footer_pagelinks_div > div { display: table-row }
.footer_pagelinks_div > div > div { display: table-cell; text-align: center }
.footer_pagelinks_div > div > div > ul { list-style: none; margin: 0px; padding: 0px }

.footer_keywords_div { color: gray; font-size: 0.9em }

/* auxillary pages */

/* home page */
.primary_buttons_div { text-align: center }
.primary_buttons_div > div { display: inline-block; margin: 5px }
.primary_buttons_div > div > div { width: 360px; height: 270px; display: table-cell; box-sizing: border-box; transition: 1s; cursor: pointer; vertical-align: bottom; text-align: center; border-radius: 10px  }
.primary_buttons_div > div > div:hover { opacity: 0.8 }
.primary_buttons_div > div > div > div { display: table-row }
.primary_buttons_div > div > div > div > div { opacity: 0.9; display: table-cell; width: 360px; height: 60px; background: white; font-size: 1.1em; font-weight: bolder; box-sizing: border-box; vertical-align: middle; text-align: center }
.primary_buttons_div > div > div > div > div a { text-decoration: none; color: black }

.homepage_h1 { text-align: center; display: block}

/* products page */
.products_page_main_image_div { float: left; margin-right: 40px; margin-bottom: 20px; margin-top: 20px }
.products_page_main_image_div img { border-radius: 10px; transition: 1s; cursor: pointer; width: 300px; height: auto }
.products_page_main_image_div img:hover { opacity: 0.8 }

.products_page_gallery_div {  }
.products_page_gallery_div img { display: inline-block; width: 325px; height: auto; margin-right: 10px; margin-bottom: 5px; margin-top: 5px; border-radius: 10px; transition: 1s  }
.products_page_gallery_div img:hover { opacity: 0.8 }

/* videos page */
.videos_div { text-align: center }
.videos_div > div { display: inline-block; margin: 5px }
.videos_div > div > div { width: 320px; height: 240px; display: table-cell; box-sizing: border-box; transition: 1s; cursor: pointer; vertical-align: bottom; text-align: center; border-radius: 10px  }
.videos_div > div > div:hover { opacity: 0.8 }
.videos_div .videos_div_video_ico_div { display: table-cell; width: 320px; height: 200px; vertical-align: middle; padding-top: 30px; box-sizing: border-box  }
.videos_div .videos_div_video_ico_div > img { width: 100px; height: auto; }
.videos_div .videos_div_video_title_div { opacity: 0.9; display: table-cell; width: 320px; height: 40px; background: white; font-weight: bolder; box-sizing: border-box; vertical-align: middle; text-align: center; font-size: 0.9em }
.videos_div .videos_div_video_title_div a { text-decoration: none; color: black }

/* landing pages */
.lp_main_fullwidth_div { line-height: 1.6em;  }
.lp_main_fullwidth_div_inner { max-width: 1000px;  margin-left: auto; margin-right: auto  }
.lp_h1 { text-align: center; display: block }
.lp_h2 { text-align: center; display: block }

.lp_buttons_div { margin-left: auto; margin-right: auto; text-align: center }
.lp_buttons_div > div { display: inline-block; margin: 5px }
.lp_buttons_div > div > div { width: 400px; height: 300px; display: table-cell; box-sizing: border-box; transition: 1s; cursor: pointer; vertical-align: bottom; text-align: center; border-radius: 10px  }
.lp_buttons_div > div > div:hover { opacity: 0.8 }
.lp_buttons_div > div > div > div { display: table-row }
.lp_buttons_div > div > div > div > div { opacity: 0.9; display: table-cell; width: 400px; height: 60px; background: white; font-weight: bolder; box-sizing: border-box; vertical-align: middle; text-align: center; font-size: 1.2em  }
.lp_buttons_div > div > div > div > div a { text-decoration: none; color: black }

.lp_form_div { width: 700px; margin-left: auto; margin-right: auto }
.lp_form_div > form { margin: 0px; padding: 0px }
.lp_form_div > form > div { margin-top: 5px; margin-bottom: 5px }
.lp_form_div > form > div > label { font-size: 0.9em; color: gray }
.lp_form_div > form > div > input[type=text], .lp_form_div > form > div > select, .lp_form_div > form > div > textarea { border: 1px solid #e6b334; width: 100%; padding: 10px; box-sizing: border-box; background: #FFFCE4 }
.lp_form_div > form > div > textarea { height: 150px }
.lp_form_div > form > div > input[type=button], .lp_form_div > form > div > input[type=reset]  { padding: 5px; width: 40%; margin-top: 5px }
.lp_form_div > form > div > input[type=button] { font-weight: bolder }
.lp_form_div > form > div > input[type=reset] { color: gray }
.lp_form_div > form > div > input[type=checkbox] {  }

.lp_contactus_div { font-size: 0.8em; text-align: center }
.lp_contactus_div ul li { display: inline-block  }
.lp_contactus_div ul { margin: 0px; padding: 0px }
.lp_contactus_div ul li a { text-decoration: none; color: purple  }
.lp_contactus_div ul li a:hover { text-decoration: underline  }

/* shared components */
.inserted_text_HTML_div strong { color: purple }
.inserted_text_HTML_div em { font-style: italic }
.inserted_text_HTML_div ul { list-style: square; overflow: hidden }

h1 { font-size: 1.8em; margin-top: 0.5em; margin-bottom: 0.5em; font-weight: normal }
h2 { font-size: 1.4em; margin-top: 0.5em; margin-bottom: 0.5em; font-weight: normal }
h3 { font-size: 1.8em; margin-top: 0.5em; margin-bottom: 0.5em; font-weight: normal }
hr { border: 0px; border-top: 2px dotted #ececec}

.clear { clear: both }
.table { display: table }
.table_row { display: table-row }
